import request from '@/utils/request'

// 分页获取新单跟进列表
export function getPolicyFollowList(data) {
  return request({
    url: '/csf/api/policy_follow/list/page/vo',
    method: 'post',
    data: data
  })
}

// 获取预计来佣列表
// /csf/api/commission/list/page/commission_expected
export function getExpectedCommissionList(data) {
  return request({
    url: '/csf/api/policy/list/page/commission_expected',
    method: 'post',
    data: data
  })
}

// 更新至保单库
export function updateToPolicyLib(data) {
  return request({
    url: '/csf/api/policy_follow/addToPolicy',
    method: 'post',
    data: data
  })
}